uses winclip;

var a:longint;
    p:pchar;

begin
writeln('Winclip API: ',Winclip_valid);
writeln('Winclip API version: ',WinClip_version_string);


writeln('Winclip size: ',WinClip_getsize({WINCLIP_FORMAT_OEMTEXT}{WINCLIP_FORMAT_TEXT)}2));
writeln('Winclip size: ',WinClip_getsize(WINCLIP_FORMAT_OEMTEXT));

a:=WinClip_GetData(WINCLIP_FORMAT_OEMTEXT,p);

if a>0 then
   writeln(p);




readln;
end.

